VkGeometryAABBNV Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkBuffer | aabbData
uint32_t | numAABBs
uint32_t | stride
VkDeviceSize | offset

## Detailed Description

Definition at line 8238 of file vulkan_core.h.

## Field Documentation

## aabbData

VkBuffer VkGeometryAABBNV::aabbData

Definition at line 8241 of file vulkan_core.h.

## numAABBs

uint32_t VkGeometryAABBNV::numAABBs

Definition at line 8242 of file vulkan_core.h.

## offset

VkDeviceSize VkGeometryAABBNV::offset

Definition at line 8244 of file vulkan_core.h.

## pNext

const void* VkGeometryAABBNV::pNext

Definition at line 8240 of file vulkan_core.h.

## stride

uint32_t VkGeometryAABBNV::stride

Definition at line 8243 of file vulkan_core.h.

## sType

VkStructureType VkGeometryAABBNV::sType

Definition at line 8239 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h